Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5445 - pico needs -d flag
Summary: pico needs -d flag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.0
Hardware: i386
OS: Linux
high
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 22:44 UTC by Bryce Nesbitt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 16:35:00 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 1999-09-29 22:44:32 UTC
It seems like such a little thing, but each one of these
represents a barrier to entry into using Linux.  The pico
editor, as shipped with RH6.0, does not have a functional
delete key.  "pico -d" fixes it -- backsapce and delete then
work as most users, especially those from the win world,
would expect.

Comment 1 Bernhard Rosenkraenzer 2000-01-18 16:35:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.